#!/bin/sh
# Check permission.
if ! [ $(id -u) = 0 ]; then
   echo "Must be running with root permission!"
   exit 1
fi
export NX_HOME=/Library/nxproxy
$NX_HOME/jre4mac/Contents/Home/bin/java -Djdk.lang.Process.launchMechanism=FORK -cp $NX_HOME/nxproxy.jar:$NX_HOME/lib/* nxproxy.gMain
